---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/jboss-eap-7/eap-xp4-openjdk11-runtime-openshift-rhel8@sha256:2406759804b3f8c4ea6a6ba582a1ab82be48362a8a815a82bb4aa04bf81e86e3
  metadata:
    creationTimestamp: null
    name: sha256:2406759804b3f8c4ea6a6ba582a1ab82be48362a8a815a82bb4aa04bf81e86e3
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Runtime image for JBoss EAP expansion pack 4.0 to run Microservices
      applications on RHEL8 with OpenJDK11.
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 4.0 with OpenJDK11 (Runtime Image)
    supports: eap-xp:4,javaee:8,java:11
    tags: runtime,eap-xp,javaee,java,jboss,hidden
    version: "4.0"
  creationTimestamp: "2025-10-27T11:40:50Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: jboss-eap-xp4-openjdk11-runtime-openshift:4.0
  namespace: openshift
  resourceVersion: "19600"
  uid: 59632335-be01-4bcd-a864-d1f22a5e5cea
tag:
  annotations:
    description: Runtime image for JBoss EAP expansion pack 4.0 to run Microservices
      applications on RHEL8 with OpenJDK11.
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 4.0 with OpenJDK11 (Runtime Image)
    supports: eap-xp:4,javaee:8,java:11
    tags: runtime,eap-xp,javaee,java,jboss,hidden
    version: "4.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/jboss-eap-7/eap-xp4-openjdk11-runtime-openshift-rhel8:4.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "4.0"
  referencePolicy:
    type: Local
